<?php 

include 'ipp.php';

menu('ipp.menu.dat', 'test.page', 'ipp.css', '', '');

$varlist = array ('SERVER_NAME', 'GATEWAY_INTERFACE', 'SERVER_PROTOCOL',
'SERVER_PORT', 'REQUEST_METHOD', 'PATH_INFO', 'PATH_TRANSLATED', 'SCRIPT_NAME',
'QUERY_STRING', 'REMOTE_HOST', 'REMOTE_ADDR', 'AUTH_TYPE', 'REMOTE_USER',
'REMOTE_IDENT', 'CONTENT_TYPE', 'CONTENT_LENGTH');

foreach ($varlist as $name) {
  echo "$name : $_SERVER[$name]<br>\n";
}

echo "get list<br>\n";
foreach ($_GET as $key => $value) {
  echo "$key : $value<br>\n";
}

$value = system ("ls /etc", $status);
echo "status: $status\n";

menu_end();
?>
